name: Vartheme BS5
description: Starterkit theme for Varbase standard websites. Based on Bootstrap 5 framework using SASS.
core_version_requirement: ~11.2.0
engine: twig
type: theme
base theme: false
starterkit: true
auto_switch_components: true
screenshot: screenshot.png
alt text: Screenshot of Vartheme BS5, Varbase front-end theme.

regions:
  top_bar: Top bar
  navbar_branding: Navbar branding
  navigation: Navigation (Desktop and Collapse)
  highlighted: Highlighted
  content_above: Content above
  primary_sidebar: Primary sidebar
  content: Content
  secondary_sidebar: Secondary sidebar
  content_below: Content below
  footer_top: Footer top
  footer_bottom: Footer bottom

libraries:
  - vartheme_bs5/framework

ckeditor_stylesheets: false
ckeditor5-stylesheets:
  - css/base/ckeditor5.bootstrap.base.css
enforce_prop_schemas: false

# Information added by Drupal.org packaging script on 2025-10-06
version: '4.0.0-beta2'
project: 'vartheme_bs5'
datestamp: 1759762784
